Fedora Packages

libstatgrab-tools-compat Subpackage of libstatgrab

Transition package for statgrab-tools

This package only exists to help transition statgrab-tools users to the new package split. It will be removed after 2 distribution release cycles, please do not reference it or depend on it in any way.

Releases Overview

Release Stable Testing
Fedora Rawhide 0.92.1-4.fc38 -
Fedora 37 0.92.1-3.fc37 -
Fedora 36 0.92.1-2.fc36 -
EPEL 7 0.91-4.el7 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at libstatgrab dash maintainers at fedoraproject dot org.



Sources on Pagure